<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.90299987793</MDI>
      <MDI key="STATISTICS_MEAN">14.050836152761</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.045000076294</MDI>
      <MDI key="STATISTICS_STDDEV">7.5840064481989</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
